{
  "selectLang": "Pilih bahasa anda",
  "loadingCurrencies": "Memuatkan mata wang",
  "forgotPassword": {
    "title": "Lupa kata laluan",
    "or": "atau Set semula kata laluan",
    "send": "Hantar",
    "sending": "Menghantar..."
  },
  "tourBookingForm": {
    "from": "Dari",
    "date": "Tarikh",
    "pickADate": "Pilih tarikh",
    "roomIconAlt": "Ikon kalendar",
    "adults": " Dewasa",
    "children": " Kanak-kanak",
    "price": "",
    "bookNow": "Tempah sekarang"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerari lawatan",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Butiran itinerari kedua di sini...",
    "itemContent3": "Butiran itinerari ketiga di sini..."
  },
  "customerReviews": {
    "customerReview": "Ulasan pelanggan",
    "reviews": " Ulasan",
    "viewMoreComments": "Lihat lebih banyak komen",
    "starIconAlt": "Ikon bintang",
    "avatarAlt": "Avatar {name}",
    "reviewTitle1": "Lawatan yang bagus, benar-benar teratur dengan baik",
    "reviewTitle2": "Bermaklumat tetapi kecewa kerana tidak melihat pertukaran pengawal",
    "reviewTitle3": "Saya suka gaya mereka",
    "reviewTitle4": "Sangat menikmati",
    "reviewTitle5": "Bagus!"
  },
  "navbar": {
    "cancel": "Batal",
    "logoutConfirm": "Sahkan log keluar",
    "logoutDescription": "Adakah anda pasti mahu log keluar?",
    "profile": "Profil",
    "logout": "Log keluar",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Daftar",
    "signIn": "Log masuk"
  },
  "hero": {
    "flights": "Penerbangan",
    "hotels": "Hotel",
    "tours": "Lawatan",
    "flightsTitle": "Bersedia untuk terbang? Mari kami bawa anda ke sana!",
    "flightContent": "Dari perancangan hingga menaiki kapal terbang - kenangan bermula di sini.",
    "hotelsTitle": "Tempah penginapan sempurna anda hari ini!",
    "hotelsContent": "Penginapan yang tidak dapat dilupakan seterusnya bermula dengan satu klik.",
    "toursTitle": "Lawatan seterusnya anda menunggu!",
    "toursContent": "Temui tempat. Cipta detik. Hidupi perjalanan."
  }
}
